body {
    background-color: #76446e;
}
.container {
    display: flex;
    min-height: 100vh;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}
.branding,
.actions {
    text-align: center;
    display: block;
}
.readers-only {
    position: absolute;
    top:-100px;
    left: -100px;

}